## Box Row
A Box Row component

## Usage

```javascript
import { BoxRow, Description, Title } from '@dragonchain-dev/dragon-kit'
      
<BoxRow>
  <Title>Awesome Title</Title>
  <Description>Earn tokens <b>today</></Description>
  <div>
    More content here
  </div>
  <div>
    Even more content here
  </div>

</BoxRow>

```

## Properties

**type**

Type of the box row to show

```
highlight
open
```

**children**

Required. BoxRow body

```
node
```
  